/* This CSS file was created by Melker Narikka.
 * Julius Uusinarkaus was involved in the design work.
 */

@font-face {
  font-family: _gsans;
  src:
    local("Gill Sans"),
    local("Gill Sans MT"),
    url("/typefaces/gsans.woff"),
    url("/typefaces/gsans.ttf"),
    url("/typefaces/gsans.eot");
}

@font-face {
  font-family: _gsans;
  src:
    local("Gill Sans Bold"),
    local("Gill Sans MT Bold"),
    url("/typefaces/gsans_bold.woff"),
    url("/typefaces/gsans_bold.ttf"),
    url("/typefaces/gsans_bold.eot");
  font-weight: bold;
}

@font-face {
  font-family: _gsans;
  src:
    local("Gill Sans Bold Italic"),
    local("Gill Sans MT Bold Italic"),
    url("/typefaces/gsans_bolditalic.woff"),
    url("/typefaces/gsans_bolditalic.ttf"),
    url("/typefaces/gsans_bolditalic.eot");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: _gsans;
  src:
    local("Gill Sans Italic"),
    local("Gill Sans MT Italic"),
    url("/typefaces/gsans_italic.woff"),
    url("/typefaces/gsans_italic.ttf"),
    url("/typefaces/gsans_italic.eot");
  font-style: italic;
}

.clearfix {
  clear: both;
  width: 0px;
  height: 0px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  display: none;
}
a {
  color: #92aeb9;
}
a:hover, #langbar a.curlang {
  color: #cf3e12;
}
.hs { margin: 0 0.7em 0.7em 0.7em; }
.lf { float: left; }
.hs.lf { margin-left: 0; }
.rf { float: right; }
.hs.rf { margin-right: 0; }
blockquote {
  margin: 0;
  margin-left: 0.5em;
  padding-left: 1.5em;
  border-style: solid;
  border-width: 0px;
  border-left-width: 0.2em;
  border-color: #a0a0a0;
}
blockquote:before { content: "“"; }
blockquote:after { content: "”"; }
#navContents {
  display: none;
}
img {
  border: 0px;
}
html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
}
body {
  font-family: "Times New Roman", "Liberation Serif", serif;
  font-size: 12pt;
  color: #353535;
  background-color: #f3f4f3;
}
#langbar {
  font-family: "_gsans", "Helvetica", sans-serif;
  text-align: right;
  margin-right: 1.5em;
}
#langbar, #langbar a {
  text-decoration: none;
}
#navPrimary {
  font-size: 1.5em;
  font-family: "_gsans", "Helvetica", sans-serif;
}
#wrapper {
  background-image: url("/images/watermark.png");
  background-repeat: no-repeat;
  background-position: 100% 79%;
  background-attachment: scroll;
  background-color: #ffffff;
  width: 50%;
  min-width: 850px;
  max-width: 1098px;
  margin: 0px auto 0px auto;
  box-shadow: 0 0 2em 0.5em #909090;
  min-height: 100%;
  padding: 0px;
  position: relative;
}
div#header > div > img {
  max-height: 25%;
  min-height: 160px;
  padding-left: 20%;
  max-width: 70%;
}
h1, h2, h3, h4, h5, h6, footer {
  font-family: "_gsans", "Helvetica", sans-serif;
}
footer {
  position: absolute;
  background-color: #92aeb9;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  bottom: 0px;
  width: inherit;
  min-width: 850px;
  max-width: 1098px;
  height: 1.6em;
}
footer span:first-child {
  margin-left: 0.3em;
}
div#header {
  max-width: 1098px;
  min-height: 160px;
  max-height: 25%;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 0px;
  background-image: url("/images/header_logo.png");
  background-color: #92aeb9;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
}
div#header > div {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}
#content {
  background-color: rgba(255, 255, 255, 0);
  /* the bottom padding is footer's height + whatever the top padding is */
  padding: 0.1em 10% 1.7em 10%;
}

/* nav */
#navPrimary ul { list-style-type: none; margin: 0; padding: 0; font-weight: normal; font-size: 0px; line-height: 15pt; background-image: url("/images/menugradient.png"); background-repeat: repeat-x; background-size: 2px 100%; display: table; width: 100%; }
#navPrimary li { padding: 0; margin: 0; font-size: 12pt; }
#navPrimary li ul { display: none; position: absolute; z-index: 1; }
#navPrimary li:hover > ul { display: block; }
#navPrimary > ul > li { display: table-cell; width: auto; text-align: center; }
#navPrimary > ul > li > a { }
#navPrimary a { display: block; margin: 0; padding: 0.3em 0.4em 0.8em 0.4em; color: #ffffff; text-decoration: none; font-size: 1.05em; text-transform: lowercase; font-style: normal; width: inherit; height: inherit; }
#navPrimary a:hover { color: #353535; }
#navPrimary > ul > li > ul > li { background-color: rgba(146, 174, 185, 0.9); text-align: left; }
#navPrimary > ul > li > ul > li > a { padding: 0.3em 0.6em 0.3em 0.6em; background-image: none; }
#navPrimary > ul > li > ul > li:last-child { border-width: 0px; border-bottom-left-radius: 0.4em; border-bottom-right-radius: 0.4em; }
#navPrimary > ul > li > ul > li.current, #navPrimary > ul > li > ul > li:hover { background-color: rgba(200, 200, 200, 0.9); background-image: none; } 
#navPrimary > ul > li > ul { margin: 0; padding: 0; width: auto; background-image: none; }
#navPrimary > ul > li:hover, #navPrimary .current { background-color: rgba(255, 255, 255, 0); background-image: url("/images/menugradient_selected.png"); background-repeat: repeat-x; background-size: 2px 100%; color: #353535; }
#navContents { font-size: 1em; float: right; background-color: transparent; padding: 0 1em; z-index: 0; background-image: url("/images/menugradient.png"); background-repeat: repeat-x; background-size: 2px 100%; }
#navContents h2 { margin: 0.5em 0 0 0; font-weight: normal; }
#navContents ol { list-style-type: none; margin: 0 0 1em 0; padding: 0; }
#navContents li { margin: 0; padding: 0; }
/* /nav */
